NPROC(1)

NAME
nproc - print the number of processing units available

SYNOPSIS
nproc [OPTION]

DESCRIPTION
nproc Print the number of processing units available to the current process, which may be less than the number of online processors

-a  print the number of installed processors

-h  print a terse usage statement and exit.

AUTHOR
Written by the JeanG3nie for HitchHiker Linux.

HISTORY
A nproc utility first appeared in GNU coreutils.